<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_1_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Adèle Mismaque, ouvrière <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du jour huit Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Adèle Mismaque, ouvrière demeurant à Saint Denis
                  près Paris, rue de la Boulangerie, numéro vingt neuf&nbsp;;
                  Demanderesse&nbsp;; Comparant&nbsp;; D’u part&nbsp;; Et Monsieur Cassal, treilleur
                  de laine demeurant et domicilié à Saint Denis près de Paris, lieu
                  dit la Briche&nbsp;; Défendeur&nbsp;; Défaillant&nbsp;; D’autre part&nbsp;; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait&nbsp;; Par lettre du secrétaire du Conseil de Prud’homme du
                  Département de la Seine pour l’industrie du tissus, en date des
                  jeudi dix et samedi douze Décembre mil huit cent cinquante sept la
                  demoiselle Mismaque fit citer Cassal à comparaitre pardevant le
                  conseil de Prud’hommes séant en Bureaux Particuliers les samedis
                  douze et lundi quatorze Décembre mil huit cent cinquante sept pour
                  se concilier si faire se pouvait sur la demande qu’elle entend
                  former contre lui devant le dit Conseil en paiement de la somme de
                  quatorze francs qu’il lui doit pour travaux et sur celle de delai
                  congé ou d’une indemnité pour cause de renvoi instantané et sans
                  motif, Contrairement à l’usage et à l’égalité qui veulent que les
                  fabricants comme ceux qu’il emploie se préviennent réciproquement un
                  certain laps de temps à l’avance lorsqu’ils sont pour se quitter
                  afin de ne pas se nuire mutuellement. Cassal n’ayant pas Comparu
                  l’affaire fut renvoyé devant le Bureau Général du dit Conseil séant
                  le vendredi dix huit Décembre mil huit cent cinquante sept et
                  ajourné de huitaine en huitaine au vendredi huit janvier mil huit
                  cent cinquante huit. Cité à comparaître le dit jour huit janvier par
                  exploit de Fontaine huissier à Paris, en date du trente un Décembre
                  mil huit cent cinquante sept, visé pour timbre et Enregistré à Paris
                  le deux Janvier mil huit cent cinquante huit en délier de soixante
                  dix centimes, folio cingt quatre, case sept signé&nbsp;: L. Drevon,
                  Cassal comparaissant pas. A l’appel de la cause la demoiselle
                  Mismaque se présenta et conclue à ce qu’il plut au Bureau Général du
                  dit conseil donner défaut contre Cassal non comparaissant ni
                  personne pour lui quoique dument appelé&nbsp;; Et adjugeant le profit du
                  dit défaut le Condamner à lui payer avec intérêt suivant la loi la
                  somme de quatorze francs qu’il lui doit pour prix de travaux par
                  elle faits pour son compte et d’après ses ordres, plus celle de neuf
                  francs à titre d’indemnité pour le préjudice qu’il lui a causé en
                  lui laissant pas faire sa huitaine de congé ainsi que le veulent
                  l’usage et l’égalité et condamner en outre aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit Devait-on donner défaut contre Cassal non comparant ni
                  personne pour lui quoique dument appelé et pour le profit adjuger la
                  demanderesse les Conclusions par elle précédemment prises&nbsp;? Que
                  devait-il être statué à l’égard des dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la demanderesse Mismaque en ses demandes et
                  conclusions et en avoir délibéré Conformément à la loi, attendu que
                  la demande de la demoiselle Mismaque paraît juste et fondée&nbsp;; que
                  d’ailleurs elle n’est pas contestée par Cassal non comparant ni
                  personne pour lui quoique dument appelé&nbsp;; Par ces motif – Le Bureau
                  Général jugeant en dernier ressort – Donne défaut contre Cassal non
                  comparant ni personne pour quoique dument appelé régulièrement
                  quoique dument appelé&nbsp;; Et adjugeant le profit du dit défaut
                  Condamne Cassal à payer avec intérêts suivant la loi à la demoiselle
                  Mismaque la somme de quatorze francs qu’il lui doit pour solde de
                  travaux, plus celle de neuf francs à titre d’indemnité pour le
                  préjudice qu’il lui a causé en ne lui laissant pas faire la huitaine
                  de congé ainsi qu’il est d’usage. Le condamne en outre aux dépens
                  taxés et liquidés en vers la demanderesse à la somme de quatre
                  francs vingt un centimes, et à celle de un francs quarante cinq
                  centimes envers le Trésor Public pour papier timbré de la présente
                  minute Conformément à la loi du sept aout mil huit cent cinquante
                  ence non compris le cout du présent jugement, la liquidation
                  d’icelui et ses suites. Et vu les articles 435 du code de procédure
                  civile, 27 et 42 du décret du onze juin 1809 pour signifier au
                  défendeur le présent jugement, Commet Fontaine, l’un de ses
                  huissiers audienciers. Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>